Subject: [mpls-tp] [Fwd: Re: [mpls] RES: R: discussion on ring protection in MPLS-TP]

From: Loa Andersson <[email-masked]>
Date: Tue, 02 Sep 2008 17:28:29 +0200

All,

this should have been sent to the mpls-tp list.

/Loa

-------- Original Message --------
Subject: Re: [mpls] [mpls-tp] RES: R: discussion on ring protection in
MPLS-TP
Date: Tue, 02 Sep 2008 17:13:41 +0200
From: Loa Andersson <[email-masked]>
To: Italo Busi <[email-masked]>
CC: [email-masked]
References:
<[email-masked]>
<[email-masked]>

Italo,

inline

Italo Busi wrote:
> Salvio,
>  
> "I think we need to start from the requirements ..."

that far I agree!

but I think what needs to be said in the second part of the
sentence is

"... and not from the solutions ring protoection or FRR."

Also, since we are seeking MPLS compatibility, once we have the
requirments we need to evaluate/analyze the existing mpls
solutions to seee if they meet the requirements, and sedond
build something new.

/Loa
>  
> Italo
> 
> 
>   _____  
> 
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Salvio Straube Stecz
> Sent: Friday, August 29, 2008 4:29 PM
> To: [email-masked]
> Subject: [mpls-tp] RES: R: discussion on ring protection in MPLS-TP
> 
> 
> 
> Hi all, 
> 
>         I think that for the MPLS-TP, the better protection scheme to be used is
> fast-reroute - FRR. Comparing to SDH-like ring protection it can works like
> MS-SPring, where is possible to achieve less than 50ms switching time, and the
> use of the protection side of the ring to carry extra-traffic. There are already
> equipment in the market that works with this idea.
> 
> 
> 
> 
> rgds, 
> ------------------------------------------------ 
>     Sálvio Straube Stecz 
>   GVT - Global Village Telecom 
>  Planning - Transport Networks 
>      +55 41 3022 - 9451 
>      +55 41 8848 - 3428  
>         [email-masked] 
> ----------------------------------------------- 
> 
> 
> 
> 
> 
> 
> -----Mensagem original----- 
> De: [email-masked] [mailto:[email-masked]]Em nome de 
> Diego Caviglia 
> Enviada em: sexta-feira, 29 de agosto de 2008 10:38 
> Para: [email-masked] 
> Cc: [email-masked]; [email-masked] 
> Assunto: [mpls-tp] R: discussion on ring protection in MPLS-TP 
> 
> 
> Ciao Alessandro, 
>                            I think you made a good point. 
> 
> If, as stated in sveral documents, mpls-tp is going to replace sdh we 
> have to consider that most of the metro and metro core topology are ring 
> based. 
> 
> Br 
> 
> Diego 
> _______________________________________________ 
> mpls-tp mailing list 
> [email-masked] 
> https://www.ietf.org/mailman/listinfo/mpls-tp 
> 
> 
> 
> 
> ------------------------------------------------------------------------
> 
> _______________________________________________
> mpls-tp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls-tp

-- 
Loa Andersson

Principal Networking Architect
Acreo AB                           phone:  +46 8 632 77 14
Isafjordsgatan 22                  mobile: +46 739 81 21 64
Kista, Sweden                      email:  [email-masked]
                                           [email-masked]
_______________________________________________
mpls mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls

-- 
Loa Andersson

Principal Networking Architect
Acreo AB                           phone:  +46 8 632 77 14
Isafjordsgatan 22                  mobile: +46 739 81 21 64
Kista, Sweden                      email:  [email-masked]
                                           [email-masked]
_______________________________________________
mpls-tp mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls-tp